package com.banesco.common.domain.dto.bian.response;

public record MetadataResponse(String timestamp, String operationId) {

    @Override
    public String toString() {
        return  "{\"timestamp\":\"%s\",\"operationId\":\"%s\"}".formatted(timestamp, operationId);
    }

}
